/* BEGIN Regular */
@font-face {
  font-family: 'Gill Sans MT';
  src: url("./fonts/Regular/Gill Sans MT.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Gill Sans MT';
  src: url("./fonts/Italic/Gill Sans MT Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }
/* END Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Gill Sans MT';
  src: url("./fonts/Bold/Gill Sans MT Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
    font-family: 'Gill Sans MT';
    src: url("./fonts/BoldItalic/Gill Sans MT Bold Italic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic; }
/* END Bold Italic */
